body
	{
	margin: 0;
	padding:0;
	font-family: Verdana,helvetica,arial,sans-serif;
/*	font-size: 0.8em;
*/
	background:#fff;
	background-image: url(../images/white_body_bg2.gif);
	background-repeat: no-repeat;
	background-position: top right;
	color: #000;
}

table tr td
	{
	margin: 0;
	font-family: Verdana,helvetica,arial,sans-serif;
	/*font-size: 0.8em; */

}


	

	.header{
margin-top:0px;
	margin-bottom:3px;
		padding:0px;
		padding-top:0px;
		padding-bottom:5px;
/*	background-image: url(../images/logo.gif);

	background-repeat: no-repeat;
	background-position: top left;

height: 115px;*/
	

}




		div.content
	{
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0%;
		margin-right:5%;
	padding-top: 0px;
	padding-bottom: 10px;
 padding-left: 5%;
	padding-right: 5%;
border-right : 1px dotted #999;
border-top : 1px dotted #999;
border-bottom : 1px dotted #999;
	background-color: #fff;
	


}
	
	
	
 .menubar
    {
      
     padding-top: 20 px;
	 padding-bottom:36px;
        margin-top: 0px;
		 margin-bottom: 23px;
		 margin-left: 0px;
		  margin-right: 5px;
		 
    }
	
	
	#main{
margin-bottom:0px;
margin-left:0px;
 margin-top: 20px;
}

	#sub{
margin-bottom:2px;
margin-left:0px;
margin-top: 2px;
}

	    .menubar ul
    {
	list-style : none;
	  padding: 0px;
  margin: 0px;
}
	
	
	.logo
	{
	margin-right:20px;
}
	

	
	 #sub ul
    {
        list-style : none;
        margin-left:0px;
		margin-right:0px;
		padding-top:5px;
		margin-bottom:0px;
		
    }
	
  .menubar li
    {
	display:inline;
	list-style:none;
	line-height : 175%;
/*
padding-right: 5px;
padding-left: 0px;
padding-top: 30px;
padding-bottom: 5px;
margin-top:30px;
margin-bottom:10px;
	*/
} 




#main li

{
	font-weight: bold;
	
		line-height : 175%;
	
}

/*
#main ul{

}
	#sub ul{

}

*/

a.nav
	{
	text-decoration : none;
	
	border: 1px solid;
	border-color : #999;
	
	
	padding-left: 7px;
	padding-right: 7px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;

}
	a.nav_select
	{
	text-decoration : none;

	border : 1px  solid;
	border-color: #000;
	background: #fff;
	padding-left: 7px;
padding-right: 7px;
padding-top:2px;
padding-bottom: 2px;
margin-left:0px;
	background-image : url(../images/nav-button-over.gif);
	margin-bottom: 0px;
}


	a.test
	{
	text-decoration : none;

	border : 1px  solid;
	border-color: #000;
	background: #fff;
	padding-left: 7px;

padding-top:2px;
padding-bottom: 2px;
margin-left:0px;
padding-right: 20px;
	background-image : url(../images/next.gif);
	background-repeat:no-repeat;
	background-position: right;
	margin-bottom: 0px;
	
}



a.nav:hover
	{
	border-color : #666;
	
	background-image : url(../images/nav-button-over.gif);
}



//*
a.sub_nav
	{
	text-decoration : none;
	border-left : 1px dashed;
	border-right : 1px dashed;
	border-color : #300;
	padding-left: 7 px;
	padding-right: 7 px;
	padding-top:2 px;
	padding-bottom: 2 px;
}

a.sub_nav_select
	{
	text-decoration : none;
	border-left : 1px  solid; 
	border-right : 1px  solid;
	border-color : #300;
	background-image : url(../images/fire.jpg);
	padding-left: 7 px;
padding-right: 7 px;
padding-top:2 px;
padding-bottom: 2 px;
}



a.sub_nav:hover
	{
	border-left : 1px  solid; 
	border-right : 1px  solid;
	border-color : #300;
	background-image : url(../images/fire.jpg);
	padding: inherit;
}


*//



.navitem{
margin: 0px;
padding: 0 px;
}

a.nextlink{
	text-decoration : none;
	/*border: 1px solid;
	border-color : #ccc;*/
	padding-left: 7px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right: 20px;
	background-image : url(../images/next.gif);
	background-repeat:no-repeat;
	background-position: 97%;
		font-weight:bold;
}

a.nextlink:hover{
	text-decoration : none;
	color:#633;
	/*border: 1px solid;
	border-color : #ccc;*/
	padding-left: 7px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right:20px;
	background-image : url(../images/next.gif);
	background-repeat:no-repeat;
	background-position: 97%;
		font-weight:bold;
}

a.prevlink{
	text-decoration : none;
	/*border: 1px solid;
	border-color : #ccc;*/
	padding-left: 20px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right:7px;
	background-image : url(../images/previous.gif);
	background-repeat:no-repeat;
	background-position: 3%;
		font-weight:bold;
}


a.prevlink:hover{
	text-decoration : none;
	color:#633;
	/*border: 1px solid;
	border-color : #ccc;*/
	padding-left: 20px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right:7px;
	background-image : url(../images/previous.gif);
	background-repeat:no-repeat;
	background-position: 3%;
}



a.prevnextlink{
	text-decoration : none;
	border: 1px solid;
	border-color : #ccc;
	padding-left: 7px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right:7px;
}

a.prevnextlink:hover{
	text-decoration : none;
	color:#633;
	border: 1px solid;
	border-color : #ccc;
	padding-left: 7px;
	padding-top:2px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right:7px;
}

a.topofpagelink{
	text-decoration : none;
	padding-left: 7px;
	padding-top:15px;
	padding-bottom: 2px;
	background:#fff;
	margin-left:0px;
	margin-bottom: 15px;
	margin-top: 10px;
	padding-right: 25px;
	background-image : url(../images/topofpage.gif);
	background-repeat:no-repeat;
	background-position: 97%;
	}
	
.topofpage{
	
	text-align: right;
}

a.topofpagelink:hover{

	background-image : url(../images/topofpage-over.gif);
	background-repeat:no-repeat;
	background-position: 97%;
}


p.topofpage{
	
	margin-top:10px;
}

.footer p{
	text-align:center;
color: #999;
	margin-bottom: 1px;
	margin-top: 1px;
	
}

 a.footlinks
{
text-decoration: none;
	color: #999;
	padding-left: 7px;
	padding-right: 7px;
border-left: 1px solid #ccc;
	
	border-right: 1px solid #ccc;
}

.footer p a:hover
{
text-decoration: underline;
	color: #666;

}

.copyright{
	background:#fff;
}



.quotebox{
	text-align: left;
	border :1px dotted;
	background-color : InactiveBorder;
}


.fieldlabel
{
	margin-left:-7px;
	margin-bottom:0px;
		margin-right:-2px;
	font-weight: bold;
}
.rightmargintext
{
	font-weight:bold;
	float : right;
	width : 136px;
	vertical-align : top;
}
	.transitfilter
	{
	text-align:right;
	margin-top:-20px;
	margin-left:2px;
	margin-bottom:10px;
	float : right;
		padding:10px;
		/*
		border : 1px solid;
		border-color : #666;
		*/
}

.linkbutton{
	border : 1px dotted;
}

a.pagebutton{
	border-left : 1px solid;
	border-right : 1px solid;
padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;	
text-decoration: none;
}

a.pagebutton:hover
{
	background-image : url(../images/nav-button-over.gif);
}

.page_num
{
	border-left : 1px solid;
	border-right : 1px solid;
	background-color: #eee;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
	color: #666;
}



.moviecredit{
	text-align:center;
}

 .inlinepic{
	margin-right: 10px;
	margin-bottom: 5px;
	}
	

/* hidden is used to place information for screen readers but hide it in visual browsers    */
.hidden{
display:none;}


input{
	padding-top:0;
	padding-bottom:0;
	padding-left:3;
	padding-right:3;
	margin-top:5;
	margin-left:5;
	border:1px solid #666;

	text-decoration:none;
*width: inherit;

	
	
background-color : #fff;



}

.message{
	font-weight:bold;
	color:#600;
	margin: 12px;
}


.fieldname{
	font-style:italic;
}

.searchterm{
	font-style:italic;
	color : #900;
}

.nextprev{
	font-weight:bold;
	line-height : 175%;
}



.previous{
	margin-right: 30px;
	
}
.return2results{
	margin-left: 30px;
	margin-right: 30px;
}
.next{
	margin-left: 30px;
}



.label {
	padding-left:10px;
	padding-right:5px;
	padding-bottom:10px;	
		font-weight:bold;
		color: #300;
		
}

.fakebutton{
color: #000;
text-decoration : none;
	border:1px solid;
	background-color : #D4D0C8;
	padding: 10px;
}

a.remove
{
text-decoration : none;
}

ul.objectlist li

{

line-height : 169%;
	padding: 2px;
	list-style: none;
	
}

ul.objectlist
{
	list-style: none;
	margin:1px;

}

ul.objectlist a
{
color:#000;
text-decoration : none;
/*font-weight:bold;
*/
}

			ul.objectlist a:hover	
	{
	text-decoration : underline;
		
	}
	


}

/*	.singlebutton
{
	border:1px solid #000 ;
	background-color: #fff;
	padding:-10px;
	vertical-align : inherit;
	font-weight:bold;
	color: #600;
	height:1.4em;
	margin: -3px;
	display : inline;
}

*/

 .assoc
{
	/*margin-bottom: 1em;
		margin-top: 1em;*/
	font-weight:bold;

}

.assoc input
{
		display : inline;
}

.remove{
	padding:-3px;
}

.hidden input{
	display:none;
	border:none;
}

.categories{

float:clear;
margin-top: 36px;
border-bottom : 1px dotted #999;
border-top : 1px dotted #999;
}

.link_url{

float:clear;
margin-top: 36px;
border-bottom : 1px dotted #999;
border-top : 1px dotted #999;
}

.associations{

float:clear;
margin-top: 3px;
border-bottom : 1px dotted #999;

}

p.yesno
{
text-align:center;
}

p.yesno a.nav
{
	letter-spacing: 0.1em;
	padding-left: 10px;
	padding-right: 10px;

}

form#transitdates label.checkbox

{
padding:0px;
padding-left:36px;
font-weight:bold;
color: #300;
margin-bottom: 10px;
}

p.notes
{
margin-bottom: 1px;
margin-top: 0px;

}

.objectthumb
{
margin-right: 15px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 10px;
}

p.formfield

{
margin-top: 1px;
margin-bottom: 1px;
font-weight: normal;
}


p.uploaded{

padding-top:40px;
}

p.modified{

padding-top:20px;
}

img.med
{
margin: 5px;
margin-right:20px;
}

table.thumbs tr td
	{
	/*font-size: inherit;
	 */
	border : 1px dotted #999;

	}
	
	table.thumbs tr td.noborder
	{
	border: none;
	}
	
	
	
	table.thumbs tr td h2
	
	
	{letter-spacing: 0.1em;
	margin				: 0px 0px 9px 0px;
	padding				: 0px 3px 0px 3px;
	color				: #333;
	/*font-size			: 1.2em;
	*/
	font-weight			: bold;
	}
	
	
	
	form#delete_contrib
	{
	display:inline;
	background:#fff;
	
	}
	
		form#delete_contrib input
	{
	border : 1px solid #666;
	background:#fff;
	
	}
	
		form#reactivate_contrib
	{
	display:inline;
	background:#fff;
	
	}
	
		form#reactivate_contrib input
	{
	border : 1px solid #666;
	background:#fff;
	
	}
	
	
			form#suspend_contrib
	{
	display:inline;
	background:#fff;
	
	}
	
		form#suspend_contrib input
	{
	border : 1px solid #666;
	background:#fff;
	
	}
				form#yesnobutton
	{
	display:inline;
	background:#fff;
	
	}
	
		form#yesnobutton input
	{
	border : 1px solid #666;
	background:#fff;
	
	}
	
	
	ul.objectlist li
	
	{
		border-top : 1px dotted #999;
		padding: 5px;
		
	}
	
		ul.objectlist 	
	{
		border-bottom : 1px dotted #999;
		
	}
	
	
	
	ul.explorelist li
	
	{
		border-top : 1px dotted #999;
		padding: 5px;
		

		
	}
		
	ul.explorelist
	{
		list-style : none;
	  padding: 0px;
  margin: 0px;
  	border-bottom : 1px dotted #999;
		margin-right: 36%;
	}
	
	
	
	
	ul.explorelist li a
	{
	text-decoration : none;
	
	font-weight: bold;

}

ul.explorelist li a:hover
	{
	border-color : #666;
	
	background-image : url(../images/nav-button-over.gif);
}


	ul.placelist li
	
	{
		border-top : 1px dotted #999;
		padding: 5px;
		

		
	}
		
	ul.placelist
	{
		list-style : none;
	  padding: 0px;
  margin: 0px;
  	border-bottom : 1px dotted #999;
		margin-right: 10px;
	}
	
	
	
	
	ul.placelist li a
	{
	text-decoration : none;
	
	font-weight: bold;

}

ul.placelist li a:hover
	{
	border-color : #666;
	
	background-image : url(../images/nav-button-over.gif);
}





input.checkbox

{
border: none;
}

ul.sectionlist li

{
	margin:10px;
	list-style: none;
	line-height : 150%;
}

ul.statuslist li

{
	margin:10px;
	list-style: none;
	line-height : 150%;
}

ul.statuslist span.label

{
	margin:0px;
	padding-left:0px;

}

	div.coreobjectresults
	{
	margin: 20px;
margin-bottom: 5px;
	padding: 20px;
	padding-top: 5px;
	padding-bottom: 36px;
border: 1px dotted #999;
/*font-size: inherit;
*/
	background-color: #fff;
	
}

	div.coreobjectresults p
	{

	padding-bottom: 20px;

}

	div.coreobjectresults h2
	{

	padding-bottom: 20px;

}


	div.coreobjectresults p.message
	{

	padding: 2px;

}

		div.contribinfo
	{
	margin: 0px;
text-align: right;
	padding: 0px;


	margin-right:5%;
	
}

		div.contribinfo p
	{
	margin: 0px;
text-align: right;
	padding: 0px;
	
}

.whoareyou{
	
	margin:0px;
	padding: 0px;
padding-top:0px;
padding-bottom:0px;

	color: #666;
	font-weight: normal;

}

div.countrylist

{	margin:10px;

}

div.placenamelist

{	margin:10px;

}

div.notes p.notesheader

{
border-bottom: 1px dotted #999;
padding-bottom:0px;
/*
font-weight: bold;
*/
	line-height : 150%;
}

div.notes p span.select

{
border: 1px dotted #999;
border-bottom: none;
padding:10px;
padding-bottom: 2px;
padding-top: 3px;

}

div.notes p a.notesheader

{
border: 1px dotted #999;
border-bottom: none;
padding:10px;
padding-bottom: 0px;
padding-top: 3px;
background: #fff;
text-decoration: none;
font-weight: normal;
}

div.notes p a.notesheader:hover

{

text-decoration: underline;

}

ul.urllist li
	
	{

		padding: 5px;
		

		
	}
		
	ul.urllist
	{
	list-style : none;
	  padding: 10px;	  
  margin: 10px;  

  	border-bottom : 1px dotted #999;
	
	}
	
	
	
	
	ul.urllist li a
	{
	text-decoration : none;
	
	font-weight: bold;

}

ul.urllist li a:hover
	{
	text-decoration : underline;
}

ul.assoclist li
	
	{

		padding: 5px;
		

		
	}
		
	ul.assoclist
	{
	list-style : none;
	  padding: 10px;	  
  margin: 10px;  

  	border-bottom : 1px dotted #999;
	
	}
	
	
	
	
	ul.assoclist li a
	{
	text-decoration : none;
	
	font-weight: bold;

}

ul.assoclist li a:hover
	{
	text-decoration : underline;
}

ul.contriblist li
	
	{

		padding: 5px;
		

		
	}
		
	ul.contriblist
	{
	list-style : none;
	  padding: 10px;	  
  margin: 10px;  

  	border-bottom : 1px dotted #999;
	
	}
	
	
	
	
	ul.contriblist li a
	{
	text-decoration : none;
	
	font-weight: bold;

}

ul.contriblist li a:hover
	{
	text-decoration : underline;
}

div.notes h2

{letter-spacing: 0.1em;
	margin				: 0px 0px 9px 0px;
	padding				: 0px 3px 0px 3px;
	color				: #333;
/*	font-size			: 1.2em;
*/
	font-weight			: bold;
	}